#!/bin/bash
echo "set power plan"
echo -ne "user: "
echo $(whoami)
# 不关屏
gsettings set com.deepin.dde.power line-power-screen-black-delay 0
gsettings set com.deepin.dde.power battery-screen-black-delay 0
# 不睡眠
gsettings set com.deepin.dde.power line-power-sleep-delay 0
gsettings set com.deepin.dde.power battery-sleep-delay 0
# 不锁屏
gsettings set com.deepin.dde.power line-power-lock-delay 0
gsettings set com.deepin.dde.power battery-lock-delay 0
# 唤醒无密码
gsettings set com.deepin.dde.power sleep-lock false
# 锁屏无密码
gsettings set com.deepin.dde.power screen-black-lock false
